@media screen and (max-width: 1700px) {
    .responsive  .widget-snippet .map-detail-inner {
        padding: 60px 40px 0 0px;
    }
    .responsive  .widget-snippet .map-details h3 {
        font-size: 22px;
        line-height: 30px;
    }
    .responsive  .widget-snippet .map-details h6{
        font-size: 16px;
    }
    .responsive .widget-snippet .map-details li{
        font-size: 16px;
    }
    .responsive  .widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-prev{
        left: 20%;
    }
    .responsive  .widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-next{
        right: 20%;
    }
    .responsive .widget-snippet .map-details h3 br, .responsive .widget-snippet .map-details h6 br{
        display: none;
    }
}
@media only screen and (min-width: 1201px) and (max-width: 1630px) {
    .header > .widget-container {
        width: auto !important;
    }
    .footer > .widget-container {
        width: auto !important;
    }
    .footer .widget.widget-newsletter .newsletter {
        padding-right: 15px;
    }
	.widget-snippet .request-link {
		text-align: right;
		padding-right: 10px;
	}
	.widget.page-heading h1, .widget.widget-pageHeading h1 {
		font-size: 30px;
		line-height: 35px;
		padding: 25px 40px 18px 18px;
		top: 60px;
	}
	.widget.page-heading, .widget.widget-pageHeading{
		
	}
}
@media screen and (max-width: 1430px) {
	.responsive .widget.page-heading h1, .responsive .widget.widget-pageHeading h1{
		margin-top: 20px;
	}
	.front-end .header .widget-image {
		z-index: 99999;
	}
	.widget-navigation.main-menu .nav-wrapper.horizontal{
		text-align: right;
	}
	.widget-navigation.main-menu .navigation-item {
		padding-left: 10px;
	}
	.widget-navigation.main-menu .navigation-item a {
		font-size: 15px;
		padding: 7px 5px;
	}
}
@media screen and (max-width: 1400px) {
    .page-home .widget-snippet .home-service{
        text-align: center;
    }
    .widget.widget-snippet .home-service-cell{
        margin: 0 21px 24px 0;
    }
    .responsive  .header .widget-container,
    .responsive  .footer .widget-container{
        width: 100%;
    }
    .responsive.page-home .page-content .v-split-container > .v-split{
        width: 100%;
    }
    .responsive .widget-snippet .map-detail-inner {
        padding: 60px 0;
    }
    .responsive .footer .widget-navigation + .widget-navigation {
        margin-right: -90px;
    }
}

@media screen and (max-width: 1320px) {
    div#wi-984F0727-5807-48B2-BF24-4AD8D4C225F2 {
        margin-left: -70px;
    }
    .responsive .footer .widget-navigation + .widget-navigation {
        margin-right: -130px;
    }
    .widget.widget-snippet .home-service-cell {
        width: 31% !important;
    }
    .page-home .widget-snippet .home-service {
        padding: 0 15px;
    }
	.widget-navigation.main-menu .navigation-item a {
		font-size: 13px;
	}
	.widget.widget-snippet .map-detail-inner {
		right: -100px;
	}
}

@media screen and (max-width: 1200px) {	
	.widget.widget-snippet .map-box-picture img, .widget.widget-snippet .map-box-picture iframe {
		height: auto;
		width: 100%;
		object-fit: none;
	}
	.widget.widget.page-heading h1, .widget.widget.widget-pageHeading h1 {
		font-size: 30px;
	}
	.widget-navigation.main-menu .nav-wrapper.horizontal {
		text-align: left;
		overflow: hidden;
		padding-top: 100px !important;
		padding-bottom: 20px !important;
	}
	.widget .testimonial-section {
		padding-top: 20px;
	}
	.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a{
		font-weight: normal;
		text-transform: uppercase;
	}
	.quote-form .widget-title{
		font-size: 24px !important;
	}
    .responsive .page-content {
        padding: 15px;
    }
    .responsive.page-home .page-content {
        padding: 0;
    }
	.widget.widget-snippet .services-area-upper{
		margin-left: -15px;
		margin-right: -15px;
	}
	.widget-snippet .services-area-upper-inner{
		padding-left: 15px;
		padding-right: 15px;
	}
    .widget.widget-snippet .footer-navigation-inner{
        text-align: center;
    }
    .widget.widget-snippet .master-logo-box {
        padding-left: 50px;
        width: 41%;
    }
    .widget.widget-snippet .footer-navigation-left {
        padding-left: 0px;
        width: 45%;
    }
    .widget.widget-snippet .footer-navigation h4{
        padding-top: 0;
    }
    .widget-snippet .map-details .col-md-5, .widget-snippet .map-details .col-md-7{
        width: 100%;
    }
    .responsive .widget-snippet .map-details li {
        font-size: 16px;
        width: 30%;
        float: left;
    }
    .page-content .v-split-container > .v-split {
        width: 100%;
    }

    .responsive .body > .widget-container {
        width: 100%;
    }
    .responsive .footer .widget-navigation + .widget-navigation {
        margin-right: 0;
    }
    .widget-navigation.main-menu {
        text-align: right;
    }
    .widget-navigation.main-menu .menu-title {
        display: inline-block !important;
        position: absolute;
        right: 270px;
        top: -40px;
    }
    .widget-navigation.main-menu {
        width: 100%;
    }
    .widget-navigation.main-menu .nav-wrapper.horizontal {
        text-align: left;
        overflow: hidden;
    }
    .main-menu .horizontal .navigation-item > .navigation-item-child-container.open {
        display: block;
    }
    .main-menu .horizontal .navigation-item .navigation-item-child-container {
        background-color: #2b2a27;
        box-shadow: none;
        box-sizing: border-box;
        display: none;
        height: auto !important;
        padding: 0;
        position: static;
        width: 100%;
        transform: translateX(0%);
    }
    .main-menu .navigation-item .navigation-item-child-container .navigation-item {
        margin: 0;
        padding: 0;
        border: none;
    }
    .main-menu .navigation-item .navigation-item-child-container .navigation-item a {
        padding: 8px 40px;
        font-size: 12px;
        text-align: left;
    }
    .widget-navigation.main-menu .navigation-item.active a::before {
        display: none;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: none;
    }
    .widget-navigation.main-menu .horizontal .navigation-item:first-child a::after,  .widget-navigation.main-menu .horizontal .navigation-item a::after {
        left: 0;
        height: 1px;
        width: 100%;
        margin-left: 0;
    }
    .main-menu .navigation-item .navigation-item-child-container a:hover, .main-menu .navigation-item .navigation-item-child-container a:focus {
        color: rgba(255, 255, 255, 0.6);
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        font-size: 13px;
        text-align: left;
        padding: 7px 25px 10px 30px;
        color: #fff;
        border-bottom: 1px solid #000;
    }
    .widget-navigation .horizontal .navigation-item.has-child::before {
        display: none;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
        font-family: fontawesome;
    }
    .main-menu .nav-wrapper {
        background-color: #0f3553;
        left: 0;
        top: 25px;
        width: 100%;
        height: auto !important;
        padding: 0 !important;
        z-index: 9999;
        text-align: left;
    }
    .main-menu .nav-wrapper .navigation-item {
        background-color: transparent;
        padding: 0 !important;
        margin: 0 !important;
    }
    .widget-navigation.main-menu .nav-wrapper .navigation-item a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        color: #fff;
        line-height: 20px;
        padding: 12px 15px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        font-size: 14px;
        font-weight: 400;
    }
    .main-menu .nav-wrapper .navigation-item a:hover {
        color: #ffffff;
        background-color: #0a81c8;
        border: none;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .main-menu .nav-wrapper .navigation-item a:focus  .main-menu .nav-wrapper .navigation-item.active a {
        background-color: #31302b;
    }
    .widget-navigation.main-menu .horizontal .navigation-item:first-child a {
        padding-left: 15px;
    }
    .main-menu .nav-wrapper .navigation-item.last a {
        border-bottom: none;
        margin-left: 0;
    }
    .widget-navigation.main-menu .horizontal .navigation-item a:hover,  .widget-navigation.main-menu .horizontal .navigation-item.active a,  .widget-navigation.main-menu .horizontal .navigation-item a:focus {
        color: #f5d654;
        font-weight: 300;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
        color: #000;
        background: #fff;
        font-weight: 400;
    }
    .main-menu .menu-button em {
        background-color: #000;
        width: 29px;
        height: 2px;
    }
    .responsive-navigation .navigation-item.has-child .child-opener {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
    }
    .main-menu .navigation-item.has-child .child-opener::before {
        color: #fff;
        display: block;
        font-family: "FontAwesome";
        font-size: 16px;
        vertical-align: middle;
        cursor: pointer;
        padding: 10px 20px;
        text-align: right;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
    }
    .main-menu .horizontal > .has-child > a span::after {
        display: none !important;
    }
    .responsive-navigation .navigation-item.has-child .child-opener::before {
        content: "\f107";
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f106";
    }
    .main-menu .navigation-item .navigation-item-child-container::before {
        display: none;
    }
    .main-menu .navigation-item .navigation-item-child-container {
        margin: 0;
        border-radius: 0;
    }
    .main-menu .navigation-item-child-container .navigation-item.first a::before {
        display: none !important;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        background: #0f3553;
        border-bottom: none;
        font-size: 12px;
    }
    /*end*/

    .page-home .quote-form{
        display: none;
    }
    .responsive  .widget-snippet .home-banner,
    .responsive  .widget-snippet .home-content:before{
        height: 477px;
    }
    .responsive  .widget-snippet .home-content:before{
        background-image: url(../images/header-ipad.png);
        background-position: top right;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .responsive .widget-snippet .home-text {
        max-width: 100%;
    }
    .responsive .widget-snippet .home-text-inner {
        position: relative;
        left: 0;
        top: auto;
        width: 100%;
    }
    .responsive .widget-snippet .home-slogan-title {
        text-align: center;
        color: #fff;
        text-shadow: 0 0 15px rgba(0,0,0,0.8);
        position: absolute;
        width: 100%;
        bottom: 165px;
        left: 0;
        margin: 0;
        padding: 0;
        font-size: 37px;
    }
    .responsive .widget-snippet .home-content h3:before {
        content: '';
        width: 70px;
        height: 2px;
        position: absolute;
        left: 50%;
        top: 100px;
        background: #ffe526;
        text-shadow: none;
		margin-left: -35px;
    }
    .responsive .widget-snippet .free-call-number {
        border: none;
        border-radius: 0;
		padding: 20px 15px 20px 35px;
        text-align: right;
    }
    .responsive .widget-snippet .free-call-number,
    .responsive .widget-snippet .free-call-number span,
    .responsive .widget-snippet .free-call-number a{
        font-size: 23px;
    }
    .responsive  .widget-snippet .home-content p {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        line-height: 22px;
        margin: 0;
		padding: 20px 5px 20px 35px;
        background: #1b4566;
    }
	.responsive .widget-snippet .home-slogan {
		position: absolute;
		bottom: 0;
		width: 100%;
		display: block;
		overflow: hidden;
	}
	.responsive .widget-snippet .home-slogan div {
		width: 50%;
		height: 59px;
		float: left;
	}
    .responsive .widget-snippet .home-content p:after {
        content: '';
        position: absolute;
        width: 42px;
        height: 59px;
        top: 0;
        right: -30px;
        background-image: url(/template/de694172/images/shape-slogan.jpg);
        background-position: top left;
        background-repeat: no-repeat;
    }
    .responsive .widget-snippet .home-content p {
        position: relative;
    }
    .responsive .widget-snippet .cell-box-text:before,
    .responsive  .widget-snippet .cell-box-text p{
        display: none;
    }
    .responsive  .home-service-content {
        text-align: center;
    }
    .responsive  .widget-snippet .home-service-cell,
    .responsive  .widget-snippet .cell-box-picture {
        height: 225px;
    }
    .responsive  .widget-snippet .home-service-cell {
        width: 325px;
    }
    .responsive .widget-snippet .home-service-cell:after {
        width: 120px;
        height: 80px;
        right: -20px;
        bottom: 0;
        background-size: 100px 80px;
    }
	.responsive .widget-snippet .cell-box-text {
		position: absolute;
		left: 35px;
	}
    .responsive .widget-snippet .cell-box-text h3 {
        font-size: 25px;
        line-height: 25px;
        padding: 0;
        margin: 0;
    }
	.responsive .widget-snippet .cell-box-text h3:before {
		content: '';
		width: 2px;
		height: 100%;
		position: absolute;
		left: -10px;
		background: #72d4f6;
		top: 0;
	}
    .responsive .widget-snippet  .map-box-picture:before{
        display: none;
    }
    .responsive .map-details .col-md-6 {
        width: 100%;
    }
    .responsive .widget-snippet .map-detail-inner {
        padding: 50px 0 50px 50px;
        right: 0;
    }
    .responsive .widget-snippet .footer-navigation h3, .responsive .widget-snippet .footer-navigation h4 {
        font-size: 25px;
    } 
    .responsive .widget-snippet .feature-section {
        padding: 75px 0 70px 35px;
    }
    .responsive .widget-snippet .feature-content {
        max-width: 100%;
    }
    .responsive .widget-snippet .feature-whyus-text {
        padding-left: 25px;
    }
    .responsive .widget-snippet .feature-content h1, .responsive .widget-snippet .feature-content h2 {
        font-size: 28px;
        line-height: 35px;
    }
    .widget-snippet .services-area-upper {
        padding: 170px 20px;
        margin: 0 -15px;
        overflow: hidden;
    }
    .widget-snippet .home-text-inner {
    max-width: 100% !important;;
	}
.responsive .header .main-menu .menu-button.close em:nth-child(1) {
    -moz-transform: rotate(45deg) translateX(6px) translateY(6px);
    -webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
    -o-transform: rotate(45deg) translateX(6px) translateY(6px);
    -ms-transform:rotate(45deg) translateX(6px) translateY(6px);
    transform: rotate(45deg) translateX(6px) translateY(6px);
}
	
}
    



@media screen and (max-width: 1024px) {
	.widget.page-heading h1::before, .widget.widget-pageHeading h1::before{
		height: 30px;
	}
	.responsive .widget-snippet .free-call-number a + a:before {
		height: 15px;
		top: 50%;
		transform: translateY(-52%);
		-webkit-transform: translateY(-52%);
		-ms-transform: translateY(-52%);
	}
	.responsive .widget-snippet.free-call-right .free-phone-number a + a:before {
		top: 4px;
	}
	.responsive .page-content {
		padding: 15px 30px;
	}
	.widget.widget-snippet .free-phone-number{
		border-width: 2px;
	}
	.responsive .widget-snippet .footer-navigation h3, .responsive .widget-snippet .footer-navigation h4 {
		font-size: 21px;
		padding-top: 0 !important;
    }
	.responsive .widget-snippet .map-details h6 {
		font-weight: normal;
		font-size: 20px;
		margin-top: 12px;
	}
	.responsive .widget-snippet .home-service-section {
		padding-top: 50px;
	}
	.responsive .widget-snippet .feature-section {
		padding: 45px 0 50px 35px;
	}
	.widget.widget-snippet .feature-call-link a{
		border-width: 1px;
	}
	.responsive.page-home .widget.widget-snippet .free-phone-number{
		width: 100%;
		max-width: 450px;
	}
	.responsive .widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-prev{
		left: 4%;
	}
	.responsive .widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-next {
		right: 4%;
	}
	.widget.page-heading, .widget.widget-pageHeading {
		padding: 0 0 210px 0;
	}
	.widget.widget-snippet.free-call-right {
		margin: 30px 20px 0 30px;
	}
	.widget.quote-form {
		padding: 20px;
	}
	.widget-snippet.free-call-right .free-call-area h4{
		padding: 0;
	}
    div#wi-984F0727-5807-48B2-BF24-4AD8D4C225F2 {
        margin-left: 0;
    }
    .widget.widget-snippet .title-service{
        font-size: 30px;
        line-height: 36px;
    }
	.widget-gallery.testimonial-slider .article-content p {
		font-size: 16px;
		line-height: 24px;
		padding: 0 15px 10px;
	}
    .widget-gallery.testimonial-slider .article-content h4{

    }
    .widget-gallery.testimonial-slider .article-content h5 {
        color: #ffffff;
        font-size: 14px;
    }
    .widget.widget-snippet .free-call-area h4 {
        color: #000000;
        font-size: 24px;
    }
    .widget-snippet.free-call-right .free-call-area h4{
        font-size: 21px;
    }
    .responsive .widget.widget-snippet .free-phone-number {
        font-size: 18px;
        width: 100%;
    }
    .responsive .widget-snippet .free-phone-number a + a:before{
        top: 0;
    }
    .footer .vertical .navigation-item + .navigation-item {
        padding-top: 0px;
    }
    .responsive .widget.quote-form-inner {
        margin: 90px 0 0 20px;
        margin-right: 15px;
    }
    .responsive .widget.quote-form-inner .free-call-area h4 {
        padding: 0 20px;
    }
	.responsive .widget-snippet .home-slogan-title {
    padding: 0 170px;
	}

}

@media screen and (max-width: 991px) {
	.widget-snippet .home-service-cell {margin: 10px !important;}
	.widget.widget-snippet .testimonial-section .col-md-6:last-child .testimonial-block {
		margin-bottom: 0;
	}
	.responsive .widget-snippet .feature-content h1 br, .responsive .widget-snippet .feature-content h2 br {
		display: none;
	}
	.widget.widget-snippet .testimonial-section {
		padding-top: 40px;
	}
	.widget.widget-gallery.testimonial-slider {
		padding-bottom: 100px;
		padding-top: 150px;
	}
	.widget.widget-snippet .services-area-upper {
		padding: 120px 0 0px 0;
	}
	#webcommander-page:not(.page-home) .footer {
		margin-top: 35px;
	}
	.widget.widget-snippet .footer-navigation-left {
    	width: 49%;
	}
	.widget.widget-snippet .free-call-area {
		text-align: center;
		padding: 55px 0 55px 0;
	}
	.widget.widget-snippet .services-area-footer-inner {
		padding: 30px 0 0 0;
	}
	.responsive .widget-snippet .home-service-cell, .responsive .widget-snippet .cell-box-picture {
		height: auto;
		max-height: 250px;
	}
	.widget.page-heading, .widget.widget-pageHeading {
		padding: 0 0 220px 0;
	}
    .responsive .widget.page-heading h1, .responsive .widget.widget-pageHeading h1 {
        font-size: 30px;
        line-height: 30px;

    }
    .responsive .widget-snippet .free-call-number, .responsive .widget-snippet .free-call-number span, .responsive .widget-snippet .free-call-number a {
        font-size: 16px;
    }
    .responsive .widget-snippet .home-content p{
        font-size: 15px;
    }
    .responsive .widget-snippet .feature-content h1, .responsive .widget-snippet .feature-content h2 {
        font-size: 28px;
        line-height: 35px;
    }

    .responsive .widget-snippet .cell-box-text h3{
        font-size: 17px;
    }
    .responsive .widget-snippet .home-service-cell:after {
        width: 120px;
        height: 75px;
        right: -40px;
        bottom: 0;
        background-size: 80px 75px;
    }
    .responsive  .footer .widget > .widget-title{
        font-size: 17px;
    }
    .responsive  .widget-snippet .footer-address p{
        font-size: 14px;
    }
    .responsive .widget-snippet .feature-whyus-text {
        padding-left: 0;
        padding-top: 40px;
    }
    .responsive .widget.quote-form-inner{
        padding: 15px;
    }
    .responsive .widget.quote-form-inner {
        margin: 100px 15px 0 0;
    }
    .responsive .widget-snippet.free-call-right {
        margin: 30px 15px 0 0;
    }
    .responsive  .widget-snippet.free-call-right .free-call-area {
        text-align: center;
        padding: 0;
    }
    .responsive  .widget-snippet.free-call-right .free-call-area h4 {
        color: #000000;
        font-size: 24px;
        padding: 0;
    }
	.responsive .widget-snippet .home-slogan-title {
    padding: 0 100px;
	}

}


@media screen and (min-width: 767px) and (max-width: 1200px) {
	.quote-form .errorlist.after .message-block {
		right: 0;
		padding: 0 5px;
		font-size: 12px;
	}
	.quote-form .errorlist.after {
		right: 0;
	}
}
@media screen and (min-width: 767px) and (max-width: 991px) {
	
}
@media screen and (min-width: 550px) and (max-width: 1024px) {
	.responsive .home-service-content {
		text-align: center;
		margin-left: -10px;
		margin-right: -10px;
	}
	.widget.widget-snippet .home-service-cell {
		width: calc(50% - 22px) !important;
		margin: 10px !important;
	}
}
@media screen and (max-width: 767px) {
	.quote-form .errorlist.after .message-block{
		right: auto !important;
	}
	.responsive .widget.quote-form-inner {
		padding: 20px 15px 30px 15px;
	}
	.widget-snippet .testimonial-block:before {
		content: '';
		top: 10px !important;
		display: block !important;
		background-size: 40px;
		background-position: center !important;
	}
	.responsive .widget-snippet .testimonial-block {
		padding: 65px 15px 25px 15px !important;
	}
	.services-area-upper-inner ul{
		margin-bottom: 0!important;
	}
	.widget-snippet .footer-navigation {
		background-color: #cfebf3;
		padding: 40px 15px;
	}
	.widget-gallery.testimonial-slider .article-content{
		padding-top: 55px;
	}
	.page-testimonials .widget.widget-snippet .testimonial-section .container {
		padding-left: 0;
		padding-right: 0;
	}
	.quote-form .widget-title {
		font-size: 20px !important;
		margin-top: 10px;
	}
	h2 {
		font-size: 24px;
		line-height: 32px;
	}
	h3 {
		font-size: 22px;
		line-height: 32px;
	}
	h4 {
		font-size: 20px;
		line-height: 26px;
	}
	.responsive .widget-snippet.free-call-right {
		margin: 30px 10px;
	}
	body#webcommander-page:not(.page-home) > div.header::before{
		display: none;
	}
	body#webcommander-page:not(.page-home) > div.header::after {
		height: 230px;
		background: #72d4f6;
	}
    .responsive .header > .widget-container{
        background-color: #6cc9e9;
    }
    .header .widget-image {
        height: 135px !important;
    }
	.widget.widget-snippet .request-link {
		margin-top: 20px;
		text-align: left;
	}
	.header .widget-snippet .request-link a {
		padding: 7px 20px;
		font-size: 13px;
		line-height: 20px;
		border: 0;
	}
    .header .widget-navigation.main-menu .menu-title {
        right: 16px;
        top: -27px;
        z-index: 99;
    }
    .header .widget-navigation.main-menu .nav-wrapper.horizontal{
        top: 30px;
        padding-top: 45px !important;
        padding-bottom: 0 !important;
    }
    .widget-navigation.main-menu .nav-wrapper .navigation-item a{
        padding: 9px 15px;
    }
    .responsive .widget-snippet .home-content:before{
        display: none;
    }
    .responsive .widget-snippet .home-slogan-title {
        font-size: 23px;
        line-height: 30px;
        padding-bottom: 20px;
    }
    .responsive .widget-snippet .home-content h3:before {
        left: 50%;
        top: auto;
        bottom: 0;
        margin-left: -35px;
    }
    .responsive .widget-snippet .feature-section {
        padding: 40px 15px;
    }
    .responsive .widget-snippet .feature-content h1, .responsive .widget-snippet .feature-content h2{
        font-size: 25px;
    }

    .responsive .widget-snippet .home-content {
        position: relative;
        margin-top: 0;
    }
    .responsive .widget-snippet .home-banner, .responsive .widget-snippet .home-content:before {
        height: 340px;
    }
    .responsive   .widget-snippet .home-banner img {
        height: 100%;
        max-width: 100%;
        object-fit: cover;
    }
    .responsive .widget-snippet .map-details li{
        width: 48%;
    }
    .responsive .widget-snippet .map-detail-inner {
        padding: 0;
        right: 0;
        margin: 50px 15px;
    }
    .responsive .widget-snippet .map-details h3 {
        margin-left: 15px;
        font-size: 20px;
        line-height: 25px;
    }
    .responsive .widget-snippet .map-details h6 {
        font-weight: normal;
        font-size: 16px;
        margin-top: 12px;
    }
    .responsive  .widget.widget-snippet .map-box-picture img,
    .responsive  .widget.widget-snippet .map-box-picture iframe {
        height: 230px;
        width: 100%;
        object-fit: cover;
    }
    .responsive .widget.widget-snippet .free-call-area h4 {
        color: #000000;
        font-size: 21px;
        padding: 0;
        line-height: 27px;
        margin: 0 0 10px 0;
    }
    .responsive .widget.widget-snippet .free-call-area {
        text-align: center;
        padding: 0 8px;
    }
    .page-home.responsive .widget.widget-snippet .free-call-area {
        text-align: center;
        padding: 55px 8px;
    }
    .responsive.page-home .widget.widget-snippet .free-phone-number {
        width: auto;
        max-width: 450px;
        padding: 12px 17px;
    }
    .responsive .free-call-area span, .responsive .free-call-area a {
        font-size: 16px;
    }
    .responsive .widget-snippet .free-phone-number a + a:before {
        top: 1px;
        height: 15px;
    }
    .responsive .widget-snippet .home-slogan div{
        width: 100%;
        float: none;
        height: auto;
    }
    .responsive .widget-snippet .home-content p:after{
        display: none;
    }
    .responsive .widget-snippet .free-call-number{
        text-align: left;
        padding: 20px 15px 20px 10px;
    }
    .responsive .widget-snippet .home-content p {
        padding: 12px 13px;
        text-align: center;
    }
    .responsive .widget-snippet .free-call-number, .responsive .widget-snippet .free-call-number span, .responsive .widget-snippet .free-call-number a {
        font-size: 15px;
        text-align: center;
    }
    .responsive .widget.widget-snippet .footer-navigation-left {
        width: 100%;
    }
	.responsive .widget-snippet .footer-navigation h3, .responsive .widget-snippet .footer-navigation h4 {
		font-size: 16px;
        padding: 0 !important;
        text-align: center;
        margin: 0;
        line-height: 25px;
    }
    .responsive .widget.widget-snippet .master-logo-box {
        padding: 15px 0 0 0;
        width: 100%;
        text-align: center;
    }
    .responsive .widget.widget-snippet .master-logo-box  img{
        max-width: 80%;
        height: auto;
    }
    .responsive .widget-snippet .feature-whyus-text {
        padding: 60px 0 0 0;
    }
    .responsive .widget-snippet .home-service-section {
        padding-top: 40px;
    }
	.page-home.responsive .widget-snippet .home-service-section {
        padding-bottom: 40px;
    }
    .page-home .widget-snippet .home-service .title-service {
        padding: 0 0 15px 0;
        font-size: 25px;
    }
    .page-home .widget.widget-gallery.testimonial-slider {
		padding-bottom: 70px;
        margin-top: 0;
        padding-top: 30px;
    }
	.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-prev{
		height: 58px;
		width: 80px;
		background-size: 80px;
		bottom: 0;
		left: 0;
	}
	.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-next {
		height: 58px;
		width: 80px;
		background-size: 80px;
		bottom: 0;
		right: 0;
	}
	
	.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-prev:hover {
		background-position: 0 -69px;
	}
	.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-next:hover {
		background-position: 0 -69px;
	}
    .footer .widget-container *{
        text-align: center;
    }
    .footer .widget-snippet .footer-address h4{
        padding: 0;
    }
    .footer .widget-snippet .footer-address div + div {
        padding-top: 7px;
    }
    .responsive .footer .widget > .widget-title {
        font-size: 21px;
    }
    .footer  .copyright-text a{
        display: inline-block;
        vertical-align: top;
    }

    .responsive .page-content {
        padding: 15px 15px;
    }
	.widget.page-heading, .widget.widget-pageHeading {
		padding: 60px 0 60px 0;
		margin: 0 0 10px 0;
		position: relative;
	}
    .widget.widget-pageHeading{
        padding: 100px 0 50px 0;
    }
	.responsive .widget.page-heading h1, .responsive .widget.widget-pageHeading h1 {
		font-size: 23px;
		line-height: 30px;
		padding: 0 0 10px 10px;
		width: 100%;
		background: transparent;
		margin: 0;
		position: relative;
		top: 0;
		display: block;
	}
	.widget.page-heading h1::before, .widget.widget-pageHeading h1::before {
		/* position: absolute; */
		/* left: 50%; */
		/* bottom: 0; */
		/* transform: translateY(-50%); */
		/* -webkit-transform: translateY(-50%); */
		-ms-transform: translateY(-50%);
		/* transform: translateY(-50%) rotate(90deg); */
		/* margin-top: 0; */
		top: 0;
		transform: none;
		margin-top: 0;
	}


    .responsive .widget-snippet .cell-box-text {

    }
    .responsive .widget.quote-form-inner {
        margin: 0;
    }
	.widget-snippet .home-service-cell {
		margin: 10px 0 !important;
	}

}



@media screen and (max-width: 550px) {
	.widget.widget-snippet .home-service-cell{
        width: 100% !important;
        margin: 0 0 15px 0;
    }
}
@media screen and (max-width: 479px) {
	.responsive .widget-snippet .home-slogan-title br{
		display: none;
	}
    .responsive .widget-snippet .map-details li{
        width: 100%;
    }
	    	.responsive .widget-snippet .home-slogan-title {
    padding: 0 70px;
	}
       .responsive .widget-snippet .home-content h3:before {
           top: 105px;
    }
}
@media screen and (max-width: 375px) {
	.widget.widget-snippet .request-link{
		display: none;
	}
	.quote-form .custom-form {
    overflow: hidden;
	}
	.responsive .widget-snippet .home-slogan-title {
    padding: 0 20px;
	}
}

 
